<?xml version="1.0" encoding="UTF-8"?>
<document>
<title>Interactions (The Spectacular Spider-Man)</title>
<authors>Wikipedia</authors>
<publisher>wikipedia.org</publisher>
<publishedplace>network</publishedplace>
<publishedyear>2010</publishedyear>
<edition></edition>
<category>The Spectacular Spider-Man episodes</category>
<section id="50259" fatherid="0" title="" lv="" priority="-1" level="1">
"Interactions" is the second episode of the animated television series The Spectacular Spider-Man, which is based on the comic book character Spider-Man, created by Stan Lee and Steve Ditko. The episode sees Spider-Man confronting the supervillain Electro, whose body was corrupted with electricity after a freak lab accident.
"Interactions" was written by Kevin Hopps, who researched all the available comic books he had that featured Electro, and directed by Troy Adomitis. Electro's appearance in the episode draws on his traditional comic book style, though designer Victor Cook emphasized the color green and removed the character's customary star-shaped mask. His voice actor, Crispin Freeman, sought to reflect the character's declining sanity in his vocal style.
"Interactions" first aired March 8, 2008, on the Kids WB! block for The CW network, following the first episode. Its 1.4/4 Nielsen rating was higher than that of the pilot, "Survival of the Fittest". The episode received mixed reviews, with IGN commenting that "while not as strong as the pilot, the episode had some notable moments."

</section>
<section id="50260" fatherid="0" title="Plot summary" lv="" priority="-2" level="1">
The episode opens in Dr. Connors's laboratory, where Connors demonstrates to his interns Peter, Gwen, and Eddie a new potential source of clean energy: genetically modified eels. After Gwen and Peter leave, Connors's colleague, Max Dillon, attempts to upgrade the lab's electrical filters, but falls into the tank and is sent to the hospital. There, he is found to be emitting strong electrical fields and is placed in quarantine. Max is further angered when a doctor explains that, although he is stable, he must wear a special suit to contain this emitted bioelectricity.
Peter, meanwhile, is assigned to tutor a popular girl named Liz Allan. He is attempting to teach her science in a café when an angry Max enters and accidentally short circuits the power. Max leaves; Peter, believing him to be dangerous, pursues him as Spider-Man. Peter manages to photograph Max and remove his mask; Max, enraged, attacks, but flees while Peter is distracted by a phone call from Aunt May.
The following day Peter discovers that his photographs have not developed properly, but is still able to identify the man he fought as Max. He meets with Dr. Connors, Eddie, and Gwen to seek a way to contain Max, who has meanwhile been attacked by the police and has decided to seek help from the lab. On arrival, though, Max becomes aggressive and threatens Connors's wife, Martha. Eddie distracts him long enough for Peter to lead the girls to safety and return as Spider-Man: Max, declaring himself "Electro," begins to fight with Spider-Man. The battle leads the pair out from the lab into the rain, where Spider-Man spots a radio tower beside a pool: he knocks Electro into the water, causing him to short circuit into unconsciousness.
At school the next day Peter talks to Liz in the hall; she is complimenting his tutoring when the popular students approach, making her change her attitude, act rudely, and walk away. In the lab, Dr. Connors picks up a vial of lizard DNA that Electro had electrified, and leaves with his wife.

</section>
<section id="50261" fatherid="0" title="Production" lv="" priority="-3" level="1">
"Interactions" was written by Kevin Hopps and directed by Troy Adomitis.  Hopps, who had previously written for animated series such as Buzz Lightyear of Star Command, Justice League, and Darkwing Duck, researched for the episode by re-reading every available comic book that featured Electro. Hopps notes that he "likes the humanity" of Electro: "Here's a person who didn't ask to be a villain, but found himself thrust into that role."
The radio tower scene initially called for Electro to climb to the very top of the structure, a concept the crew found "clunky" throughout the storyboarding and directing process. Victor Cook, a producer and developer for The Spectacular Spider-Man, observed "He's gonna climb the whole tower? It just seems kind of weird." Before release, the scene was altered to have Electro gradually propel himself up the tower with several electrical blasts.
Cook retained the "classic silhouette" of Electro's suit from the original comics, but removed his star-shaped mask. Cook made green the key color in the Electro design, noting that "In the 1960s it seems like the majority of Spider-man’s rogues gallery had green as part of their costumes." In Cook's broader color scheme for the cartoon green is used to symbolize negative situations in Peter's life, while positive settings and occurrences, such as Peter's biology class, feature other key colors like yellow.
Electro was voiced by Crispin Freeman, who sought to reflect in his vocal style the psychological decline brought on by the character's new powers: "It never occurred to me before how that would have an effect on his character - to be dealing with that curse and blessing. And when you think about it, that's also Peter Parker's core issue."
The episode's title, "Interactions," expands the series theme "The Education of Peter Parker" chosen by developer Greg Weisman. Episodes in the early season one arc all shared a naming scheme based on the biological sciences. The episode originally aired on March 8, 2008, on the Kids WB! block for The CW Network, following the show's pilot, "Survival of the Fittest." Disney XD aired the episode on March 23, 2009, between "Survival of the Fittest" and "Natural Selection," with a TV-Y7-FV rating.

</section>
<section id="50262" fatherid="0" title="Reception" lv="" priority="-4" level="1">
"Interactions" garnered a Nielsen rating of 1.4/4, which is considered high for American television and was the network's 2007-08 highest rating for the 10:30 a.m. timeslot. It beat the previous episode's rating of 1.2/3 (the highest for the 10:00 a.m. timeslot for the same season) and represented a 75% increase in the share of viewers aged 2 to 11 and a 200% increase in viewers aged 2 to 5. "Interactions" rated the highest of the season for kids and boys aged 9 to 14.
The episode received mixed reviews from television critics. Eric Goldman of IGN thought the episode "wasn't as strong as the pilot" and rated it at 7.4 ("Decent"). Goldman wrote that Electro's redesigned costume retained "some nice visual nods to the Electro many of us grew up with." Liz Allan's characterization, though, he found confusing, with the character's accent and background unclear, and the scene where Peter fought Electro while conducting a phonecall with Aunt May "just a bit too much": "Come on, Aunt May isn't freaking out hearing that?" Nonetheless, Goldman praised the episode's humorous scenes and the introduction of Dr. Conner's limb regeneration experiments.
Rob M. Worley of the entertainment website Mania said that Freeman "charges up" the series with his role, writing that he "steps away from his luminary status in the world of anime and video game voiceovers." Ultimate Disney reviewer Luke Bonanno did not include the episode among his top five episodes of The Spectacular Spider-Man's first season, but "feels obligated to point out that the uniform excellence of the lot makes this a challenging task." DVD Talk reviewer Todd Douglass Jr. described Electro's design as "incorporating some sharp edges and dynamic plays" to an "old" character.

</section>
<section id="50263" fatherid="0" title="References" lv="" priority="-5" level="1">
</section>
<section id="50264" fatherid="0" title="External links" lv="" priority="-6" level="1">
Category:2008 television episodes
Category:The Spectacular Spider-Man episodes

</section>
</document>
